package botIO

import (
	tgbotapi "github.com/go-telegram-bot-api/telegram-bot-api/v5"
	"log"
)

func SendMessage(message tgbotapi.MessageConfig, bot *tgbotapi.BotAPI) {
	_, err := bot.Send(message)
	if err != nil {
		log.Printf("Failed to send message: %v\n", err)
	}
}
